Graham Ollis

Modules

Changes for version 0.05

  • use YAML::XS instead of YAML, since Clustericious requires YAML::XS (but not YAML)